module smon

go 1.22.0

require (
	git.gibonuddevalla.se/go/webservice v0.2.16
	git.gibonuddevalla.se/go/wrappederror v0.3.4
	github.com/expr-lang/expr v1.16.5
	github.com/jmoiron/sqlx v1.3.5
	github.com/lib/pq v1.10.9
)

require (
	git.gibonuddevalla.se/go/dbschema v1.3.0 // indirect
	github.com/google/uuid v1.5.0 // indirect
	github.com/gorilla/websocket v1.5.1 // indirect
	golang.org/x/net v0.17.0 // indirect
	gopkg.in/yaml.v3 v3.0.1 // indirect
)
